Internal::extract1st(3)

NAME
Internal::extract1st -

SYNOPSIS

Detailed Description

  template<typename Pair> struct Internal::extract1st< Pair >

Definition at line 410 of file hashtable.

  Public Member Functions
const Pair::first_type & operator() (const Pair &p) const

Author

Generated automatically by Doxygen for libstdc++ from the source code.